.sousuo input::-webkit-input-placeholder {color: #fff !important; }
.sousuo input::-moz-placeholder {color: #fff !important; }
.sousuo input::-moz-placeholder {color: #fff !important;}
.sousuo input::-ms-input-placeholder {color: #fff !important;}
.sousuo input[type=text]{
	transition: all .5s cubic-bezier(.35,.75,.55,1);
	-webkit-transition: all .5s cubic-bezier(.35,.75,.55,1);
	-moz-transition: all .5s cubic-bezier(.35,.75,.55,1);
}
.nav{
	transition: all .5s cubic-bezier(.35,.75,.55,1);
	-webkit-transition: all .5s cubic-bezier(.35,.75,.55,1);
	-moz-transition: all .5s cubic-bezier(.35,.75,.55,1);
}

header{position: absolute;top: 0;width: 100%;z-index: 3;box-sizing: border-box;line-height: 70px;transition: 0.3s ease-out;}
header.active3{background: rgba(0,0,0,.4);position: fixed;}

.mobile{display:none;float: right;margin-top: 20px;border-radius: 2px;cursor: pointer;text-align: center;line-height:3px;box-sizing: border-box;
padding-top: 2px;transition: 0.4s ease-in-out;}
.mobile i{display:block;margin:0 auto;width: 28px;height: 3px;background: #fff;margin-top: 5px;border-radius: 5px;}
.mobile i:nth-child(1){transition: 0.4s ease-in-out 0.3s;margin-top:16px}
.mobile i:nth-child(2){transition: 0.4s ease-in-out;}
.mobile i:nth-child(3){transition: 0.4s ease-in-out 0.3s;}
.mobile.active i:nth-child(1){transform: rotate(45deg) translateY(6px) translateX(5px);}
.mobile.active i:nth-child(2){transform: translateX(40px);opacity: 0;}
.mobile.active i:nth-child(3){transform: rotate(-45deg) translateY(-6px) translateX(5px);}


.nav{display: inline-block;float: right;}
.sousuo{display: inline-block;vertical-align: top;}
.nav ul{font-size: 0;display: inline-block;vertical-align: top;position: relative;}
.nav ul li a{font-size: 15px;color:#333;}
.nav ul li a:hover{color: #fff;}
.nav ul>li{display: inline-block;vertical-align: top;text-align: center;width: auto;padding: 0;}

.lisnj a:nth-child(4){position: relative;}
.lisnj a:nth-child(4) img{position: absolute;top:36px;width: 80px;left: -50px;display: none;}
.lisnj a:nth-child(4):hover img{display: block;}
.nav ul>li>a{display: inline-block;;line-height:1;width: auto;padding-bottom: 12px;position: relative;border-bottom:1px solid transparent;font-size: 16px;
color: white;transform: translateY(3px);position: relative;}
.nav ul>li:last-child a{border: none;}
.nav ul>li>a:after{content: '';display: block;width: 0;position: absolute;opacity:0;width: 100%;height: 2px;background:#009a44;bottom: -6px;
transform: scaleX(0);transition: 0.5s ease-in-out;}
.nav ul>li:hover>a:after,.nav ul>li.active>a:after{opacity: 1;transform: scaleX(1);}

.cbl li:nth-child(4){position: relative;}
.cbl li:nth-child(4) img{position: absolute;width: 100px;top: 0;left: -105px;display: none;}
.cbl li:nth-child(4):hover img{display:block;}
.cbl li:nth-child(3){position: relative;}
.cbl li:nth-child(3) .dianhua{position: absolute;
    right:55px;
    top: 5px;
    width: 120px;
    height: 40px;
    line-height: 40px;
    background: #009a44;
    color: #fff;
    text-align: center;
    border-radius: 20px; display:none;}
.cbl li:nth-child(3):hover .dianhua{display:block;}
/*.nav ul>li.active>a{border-bottom:1px solid white;}*/
.nav ul>li:last-child:before{display: none}


.sousuo input[type=text]{width:240px;height: 38px;border: 1px solid rgba(250,250,250,.8);background: transparent;box-sizing: border-box;padding: 0 15px;
color: white;font-size: 15px;outline: none;}
.sousuo input[type=text]:focus{border-color: #ce2520;}
.sousuo{position: relative;}
.sousuo font{display: block;position: absolute;right: 10px;font-size: 25px;color: white;top: 3px;cursor: pointer;}
.lisnj{display: inline-block;vertical-align: top;margin-left: 25px;}
.lisnj a{display: inline-block;width: 31px;height: 31px;margin-left: 0px;vertical-align: middle;border-radius: 50%;}
.lisnj a:nth-child(1){background: url(../images/h2.png) no-repeat center center #fff;}
.lisnj a:nth-child(2){background: url(../images/h1.png) no-repeat center center #fff;}
.lisnj a:nth-child(4){background: url(../images/h3.png) no-repeat center center #fff;}
.lisnj a:nth-child(3){background: url(../images/shangcheng1.png) no-repeat center center #fff;background-size: 20px;}

.lisnj a:nth-child(1):hover{background: url(../images/cc1.png) no-repeat center center #fff;}
.lisnj a:nth-child(2):hover{background: url(../images/dd1.png) no-repeat center center #fff;}
.lisnj a:nth-child(4):hover{background: url(../images/ff2.png) no-repeat center center #fff;}
.lisnj a:nth-child(3):hover{background: url(../images/shagncheng.png) no-repeat center center #fff;background-size: 20px;}
.divBox{width: 1200px;margin: 0 auto;}

.bav_list{font-size: 0;background: white;position: absolute;top: 60px;left: 0;}
.bav_list{width:70%;line-height: 35px;transform:translateY(50px); z-index: -1;height: 0 ;overflow: hidden;transition: 0.4s ease-in;}
.nav ul>li:hover .bav_list{transform: translateY(0);z-index: 1;height: 260px;}

.nav ul>li:hover #zjda{height: 310px;}
.nav ul>li:hover #xwzx{height: 160px;}
.nav ul>li:hover #dckf{height: 390px;}
.nav ul>li:hover #rlzy{height: 90px;}



.langgus{display: inline-block;margin-left: 15px;transform: translateY(100px);opacity: 0;    transition: 0.8s ease-out 1.3s;}
.langgus a{font-size: 15px;color: white;    padding-left: 30px; background:url(../images/dh.png) no-repeat 2px center;}
header.sb .langgus{transform: translateY(0);opacity: 1;}
.bav_list ol{display: inline-block;vertical-align: middle;width:40%;padding:10px 30px;box-sizing: border-box;background: #f8f8f8;height: auto;position: relative;z-index: 2;}
.bav_list ol li{border-bottom: 1px solid #f1f1f1;position: relative;}
.bav_list ol li:last-child{border: none;}
.bav_list ol li a{font-size: 16px;color: #333;}
.bav_list ol li:hover a{color: #000;}
.bav_list ol li i{display: inline-block;position: absolute;font-size: 13px;left: 9px;color: transparent;transition: 0.3s ease-in-out;}
.bav_list ol li:hover i{color: gray;}
.bav_list:after{content: '';display: block;width:40%;height: 100%;position: absolute;top: 0;left: 0;background: #f8f8f8;}

.bav_list dl{display: inline-block;vertical-align: middle;padding: 20px 0;text-align: center;width:60%;}
.bav_list dl span{display: block;}
.bav_list dl span img{width:80%; margin:0 auto;}
.bav_list dl dd{display: none;}
.bav_list dl dd p{font-size: 14px;color: #666666;}
.bav_list dl dd p font{font-size: 12px;color: gray;}

footer{background:#393838;padding-top: 20px; color:#fff}
footer .divBox{font-size: 0;}
.footer{font-size: 0;width: 83%;display: inline-block;vertical-align: top;}
.footer dl{display: inline-block;vertical-align: top;width:14%; text-align:center}
.footer dl dt a{padding: 15px 0;display: inline-block;font-size: 17px;color: #fff;position: relative;}
.footer dl dt{border-bottom: 1px solid #fff;}
.footer dl dt a:after{content: '';display: block;width: 100%;height: 2px;background: #aeaeae;position: absolute;bottom: 0;left: 0;opacity: 0;transition: 0.3s ease-in-out;}
.footer dl dt:hover a:after{opacity: 1;}
.footer dl dd a{font-size: 14px;color: #535353;padding: 3px 0;display: inline-block;}
.footer dl dd a:hover{color: #000;}
#jywh dd{ width:50%; float: left;}

.footer1{display: inline-block;vertical-align: top;width: 15%;margin-left: 2%;}
.footer1_div1{box-sizing: border-box;border: 1px solid #b6b6b6;padding: 10px 20px;}
.footer1_div1 span{display: inline-block;font-size: 14px;color: #333;vertical-align: middle;margin-left: 15px;}
.footer1_div1 font{float: right;font-size: 12px;color: #909090;text-transform: uppercase;margin-top: 3px;}
.footer_swiper img{max-width: 70%;transition: 0.3s ease-in-out;}
.footer_swiper{margin-top: 16px;position: relative;}
.footer_swiper .swiper-pagination{position: static;text-align: center;margin-top: 20px;}
.footer_swiper .swiper-pagination span{background: #999999;opacity: 1;margin-left: 10px;position: relative;}
.footer_swiper .swiper-pagination span:first-child{margin-left: 0;}
.footer_swiper .swiper-pagination span:after{content:'';width: 12px;height: 12px;border-radius: 50%;border: 1px solid #999;position: absolute;left: -3px;top: -3px;
opacity: 0;}
.footer_swiper .swiper-pagination .swiper-pagination-bullet-active:after{opacity: 1;}
.footer_swiper .swiper-slide{line-height: 63px;}

.footer_swiper img{ 

}
.footer_swiper img:hover{

}


.foot_sec{}
.foot_sec span{font-size: 14px;color: #fff;}
.foot_sec .bdsharebuttonbox{display: inline-block;float: right;}
.foot_sec .bdshare-button-style0-16 a,.foot_sec  .bdshare-button-style0-16 .bds_more{width: 20px;height: 20px;padding: 0;opacity: 0.5;}
.foot_sec .bdshare-button-style0-16 a:nth-child(1){background: url(../images/weixin.png) no-repeat center center;background-size: 100% 100%;}
.foot_sec .bdshare-button-style0-16 a:nth-child(2){background: url(../images/weibo.png) no-repeat center center;background-size: 100% 100%;}
.foot_sec .bdshare-button-style0-16 a:nth-child(3){background: url(../images/qq.png) no-repeat center center;background-size: 100% 100%;}
.foot_sec .bdshare-button-style0-16 a{margin:0;margin-right: 15px}
.foot_sec .bdshare-button-style0-16 a:last-child{margin-right: 0;}
footer>.divBox{}


.foot_sec font{display: inline-block;float: right;font-size: 14px;color: #ce2520;margin-right: 30px;}
.cbl{width: 50px;position: fixed;right:0;bottom:10%;z-index: 3333;}
.cbl li{margin-top: 0px;transition: 0.4s ease-in-out;height: 51px;}
.cbl span{transition: 0.4s ease-in-out;display: inline-block;width: 50px;height:50px;text-align: center;background:#fff;box-sizing: border-box;
font-size: 12px;color: white;line-height: 50px;border:1px solid #dfedff;}
.cbl span i{display: block;font-size: 40px;color: white;}
.cbl span p{}
.cbl li:nth-child(1) span{background: url(../images/cc3.png) no-repeat center center #fff;}
.cbl li:nth-child(2) span{background: url(../images/dd3.png) no-repeat center center #fff;}
.cbl li:nth-child(2) span{background: url(../images/dd3.png) no-repeat center center #fff;}
.cbl li:nth-child(3) span{background: url(../images/dianhua.png) no-repeat center center #fff;}

.cbl li:nth-child(4) span{background: url(../images/ff2.png) no-repeat center center #fff;}
.cbl li:nth-child(5) span{background: url(../images/ee3.png) no-repeat center center #fff;}
.cbl li:nth-child(1):hover span{background: url(../images/cc4.png) no-repeat center center #009a44;border-radius: 50%;}
.cbl li:nth-child(2):hover span{background: url(../images/dd4.png) no-repeat center center #009a44;border-radius: 50%;}
.cbl li:nth-child(3):hover span{background: url(../images/sc2.png) no-repeat center center #009a44;border-radius: 50%;}
.cbl li:nth-child(4):hover span{background: url(../images/ff4.png) no-repeat center center #009a44;border-radius: 50%;}
.cbl li:nth-child(5):hover span{background: url(../images/ee4.png) no-repeat center center #009a44;border-radius: 50%;}
.logo{display: inline-block;}
header.sb .logo{transform: translateX(0px);opacity:1;}
header.sb .nav>ul>li>a,header.sb .sousuo,header.sb .lisnj{transform: translateY(0);opacity: 1;}



.sousuo{transition: 0.8s ease-out 1.1s;}
.lisnj{transition: 0.8s ease-out 1.2s;}

.youqinglianjie{margin-top: 23px;}
.youqinglianjie li{display: inline-block;vertical-align: top;font-size: 16px;color: #333;margin-right: 15px;}
.youqinglianjie li a{font-size: 15px;color: #666;}
.youqinglianjie li:hover a{color: #000;}

.navbox{ display:none;}

@media only screen and (max-width:1660px) {
	.footer dl dd a{font-size: 14px;}
}
@media only screen and (max-width:1550px) {
	.divBox{width: 85%;}
	.nav ul>li{margin-right:0px; width:12%; text-align:center}
	.p{ display:none;}
	.sousuo input[type=text]{width: 220px;height: 32px;}
	.footer dl dd a{font-size: 13px;}
}


.banner img{width: 100%;}
.banner .swiper-pagination{bottom: 0;width:0%;height: 65px;line-height: 65px;color: white;font-size: 24px;font-family:"times new roman";overflow: hidden;
background: rgba(0,0,0,.2);text-align: right;box-sizing: border-box;padding-right: 210px;transition: 1s ease-out;}

.index_con1.active .swiper-pagination{width: 87.5%;}
.banner .swiper-button-next,.banner .swiper-button-prev{display: block;width: 45px;height: 45px;background-size: 12px;top: auto;left: auto;right: auto;
transition: 0.3s ease-in-out;}
.banner .swiper-button-next{right: 15%;bottom: 10px;}
.banner .swiper-button-next:hover{transform: translateX(6px);}
.banner .swiper-button-prev:hover{transform: translateX(-6px);}
.banner .swiper-button-prev:hover:after{transform: translateX(6px);}
.banner .swiper-button-prev{right:calc(15% + 47px);bottom: 10px;}
.banner .swiper-button-prev:after{content: '';display: block;position: absolute;right: -3px;border-right: 1px solid rgba(250,250,250,.5);height: 17px;top: 31%;
transition: 0.3s ease-in-out;}
.in_pin{position: absolute;bottom: 20px;z-index: 11;left: 12.5%;}
/*.banner .swiper-slide{opacity: 0;}
.banner .swiper-slide-active{opacity: 1;}*/
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide-active img{animation:banrun 6s linear infinite;}
@keyframes banrun{
	0%{transform: scale(1)}
	50%{transform: scale(1.03)}
	100%{transform: scale(1)}
}
.index_con1_list{position: relative;}
.IndexList{width: 100%;position: absolute;bottom:105px;z-index: 2;}
.IndexList ul{font-size: 0;width: 75%;margin: 0 auto;}
.IndexList ul li{display: inline-block;vertical-align: top;width: 20%;text-align: center;}
.nub{ font-size: 48px; color: #000; line-height: 48px; height: 48px; display: inline-block; font-family: arial;color: white;}
.NumContent{ height: inherit; display: inherit; overflow: hidden; position: relative; line-height: inherit; font-size: inherit;}
.NumContent>div{line-height: inherit; color: inherit; font-size: inherit; display: inline-block;}
.NumContent>div>div{line-height: inherit; color: inherit; font-size: inherit;}
.NumContent>div:nth-child(1){
	transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
}
.NumContent>div:nth-child(2){
	transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
}
.NumContent>div:nth-child(3){
	transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
}
.NumContent>div:nth-child(4){
	transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
}
.NumContent>div:nth-child(5){
	transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-webkit-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
	-moz-transition: all 2s cubic-bezier(.35,.75,.55,1) .3s;
}

.pd{vertical-align: top;color: white;display: inline-block;margin-top: 2px;}
.IndexList ul li p{color: white;display: inline-block;min-width:140px;border-top: 1px solid rgba(250,250,250,.2);text-align: left;padding-top: 6px;margin-top: 0px;}
.IndexList ul li i{font-size:25px;color: white;display: inline-block;vertical-align: top;margin: 0 5px;transform: translateY(13px);}
.IndexList ul li:nth-child(1) b{margin-left: -26px;}
.IndexList ul li:nth-child(2) b{margin-left: -26px;}
.IndexList ul li:nth-child(4) b{margin-left: -74px;}
.IndexList ul li:nth-child(5) b{margin-left: -35px;}


.index_con2{text-align: center;}
.title {text-align: center;}
.title h1{font-size: 26px;font-family: ziti;text-transform: uppercase;color: #666;letter-spacing:1px;}
.title h2{font-size: 22px;color: #000;margin-top: 5px; font-weight:bold;}
.title h2:after{content: '';display: block;margin: 20px auto 0;width: 30px;height: 1px;background: #000;}
.index_con2 p{font-size: 16px;color: #333333;line-height: 40px;margin-top:15px;}
.more {display: inline-block;font-size: 12px;color: #d1d1d1;font-family: arial;margin-top: 23px;}
.more span{display:block;width: 35px;height: 35px;border: 2px solid #d1d1d1;text-align: center;line-height: 35px;color: #d1d1d1;border-radius: 50%;
font-weight: bold;margin: 0 auto 10px;transition: 0.3s ease-in-out;}
.more font{transition: 0.3s ease-in-out;}
.more:hover {color: #000;}
.more:hover font{color: #333;}
.more:hover span{border-color: #000;color: #000;}
/*.index_con2_list2 svg{fill: none;stroke-width:1px;stroke:#fff;width: 110px;height: 120px;text-align: center;}*/

.index_con2_list2{padding:20px 0;text-align: center;margin-top:0px;overflow: hidden;}


.index_con2_list2 ul li:hover span i{background: url(../images/bg_03.png) no-repeat center center;background-size: 100% 100%;}
.index_con2_list2 ul li font{display: block;width: 100%;line-height: 120px;text-align: center;height: 120px;
position: relative;z-index: 2;transition: 0.3s ease-in-out;}
.index_con2_list2 ul li:nth-child(1) font{background: url(../images/a1.png) no-repeat center center;}
.index_con2_list2 ul li:nth-child(2) font{background: url(../images/b1.png) no-repeat center center;}
.index_con2_list2 ul li:nth-child(3) font{background: url(../images/c1.png) no-repeat center center;}
.index_con2_list2 ul li:nth-child(4) font{background: url(../images/d1.png) no-repeat center center;}
/*.index_con2_list2 ul li:nth-child(1):hover font{background: url(../images/a2.png) no-repeat center center;}
.index_con2_list2 ul li:nth-child(2):hover font{background: url(../images/b2.png) no-repeat center center;}
.index_con2_list2 ul li:nth-child(3):hover font{background: url(../images/c2.png) no-repeat center center;}
.index_con2_list2 ul li:nth-child(4):hover font{background: url(../images/d2.png) no-repeat center center;}*/
.index_con2_list2 ul li p{margin-top: 20px;font-size: 20px;color: white;}


.index_con3{padding:0 !important;}
.index_con3_list:after{content: '';display: block;clear: both;}
.index_con3_list .title{display: inline-block;text-align: left;}
.index_con3_list .title h2:after{margin: 15px 0 0;}
.index_con3_list_list,.index_con4_list_list{display: inline-block;float: right;margin-top:35px;}
.index_con3_list_list span,.index_con4_list_list span{display: inline-block;vertical-align: top;font-size: 14px;color: #333333;padding: 6px 20px;border: 1px solid #cccccc;border-radius: 8px;
cursor: pointer; transition: 0.3s ease-in-out;margin-left: 3px;}
.index_con3_list_list span:hover,.index_con3_list_list span.active,.index_con4_list_list span:hover,.index_con4_list_list span.active{background: #ce2520;border-color: #ce2520;color: white;}



.index_con3_list2_lis2{display: inline-block;vertical-align: top;width: 49.5%;position: relative;}
.index_con3_list2_list{font-size: 0;}
.index_con3_list2_lis2 .swiper-slide span{display: block;overflow: hidden;position: relative;}
.index_con3_list2_lis2 .swiper-slide span:after{content: '';position: absolute;width: 100%;height:100%;background:rgba(0,0,0,.3);position: absolute;top: 0;
left: 0;display: none;}
.index_con3_list2_lis2 .swiper-slide span img{width: 100%;transition: 0.3s ease-in-out;}
.index_con3_list2_lis2 .swiper-slide:hover span img{transform: scale(1.05);}
.woeur{position: absolute;text-align: center;width: 100%;bottom: 90px;overflow: hidden;padding-bottom: 2px;}
.woeur h1{font-family: ziti;color: white;font-size: 35px;letter-spacing: 2px;transform: translateX(-150px);opacity: 0;transition: 0.8s ease-in-out 0.5s ;}
.woeur h2 {display: inline-block;min-width: 240px;border-top: 1px solid white;border-bottom: 1px solid white;padding: 12px 0;font-size: 16px;
color: white;margin-top: 17%;transform: translateX(150px);opacity: 0;transition: 0.8s ease-in-out 0.5s ;}
.index_con3_list2_lis2 .swiper-slide-active .woeur h1,.index_con3_list2_lis2 .swiper-slide-active .woeur h2{transform: translateX(0);opacity: 1;}
.index_con3_list2_lis2 .swiper-pagination{bottom: 35px;}
.index_con3_list2_lis2 .swiper-pagination span{width: 11px;height: 11px;background: white;}
.index_con3_list_list2{margin-top: 70px}

.uosd{position: absolute;top: 20px;left: 20px;background: white;padding: 18px;text-align: center;z-index: 3;width: 96px;height: 90px;box-sizing: border-box;display: none;}
.index_con3_list2_list_p{display: none;}
.uosd font{display: block;font-family: ziti;color: #585858;font-size: 27px;text-transform: uppercase;font-weight: bold;position: relative;z-index: 2;}
.uosd span{font-size: 14px;color: #D1D1D1;position: relative;z-index: 2;}
.uosd:after{content: '';display: block;position: absolute;width:110px;height: 104px;left: -7px;top: -7px;background: rgba(250,250,250,.4);}
.index_con3_list2_list_p{font-size: 36px;color: white;font-family: ziti;position: absolute;right: 50px;top: 40px;z-index: 2;}

.index_con3_list2_list1{display: inline-block;vertical-align: top;width: 49.5%;margin-left:1%;font-size: 0;}
.index_con3_list2_list1 li{display: inline-block;vertical-align: top;margin-right: 2%;width: 49%;overflow: hidden;position: relative;margin-bottom:2%;}
.index_con3_list2_list1 li:nth-child(2n){margin-right: 0;}
.index_con3_list2_list1 li:nth-child(3){ margin-bottom:0;}
.index_con3_list2_list1 li:nth-child(4){ margin-bottom:0;}



.index_con3_list2_list1 li img{width: 100%;zoom: 1;transition: 0.3s ease-out;}
.index_con3_list2_list1 li span{overflow: hidden;}
.index_con3_list2_list1 li:hover img{transform: scale(1.05);}
.index_con3_list2_list1 li p{position: absolute;bottom: 50px;width: 100%;text-align: center;z-index: 2;opacity: 0;transition: 0.4s ease-in-out;}
.index_con3_list2_list1 li p font{display: inline-block;width: 205px;line-height: 40px;background: white;}
.index_con3_list2_list1 li p:before{content: '';width: 0;border: 5px solid transparent;border-bottom-color: white;display: block;margin: 0 auto;}

.index_con3_list2_list1 li:hover p{bottom: 20px;opacity: 1;}
.index_con3_list2_list1 li a{display: block;width: 100%;height: 100%;}
.index_con3_list2_list1 li a:after{content: '';display: block;position:absolute;width: 100%;height: 100%;background:rgba(0,0,0,0);top: 0;left: 0;transition: 0.3s ease-in-out;}
.index_con3_list2_list1 li:hover a:after{background:rgba(0,0,0,.4);}
.index_con3_list2_list1 li:last-child a:after{display: none;}
.index_con3_list2_list1 li:last-child a:before{position: absolute;top: 0;left: 0;display: block;width: 100%;height: 100%;box-sizing: border-box;border: 1px solid rgba(250,250,250,.5);
content: '';transition: 0.3s ease-in-out;}
.index_con3_list2_list1 li:last-child:hover a:before{transform: scale(0.9);}


.index_con3_list_list2{position: relative;}
.index_con3_list2_list{position: absolute;top: 0;width: 100%;opacity: 0;z-index: 1;}
.index_con3_list2_list.active{opacity: 1;z-index: 2;}

.inde_zong .index_con3_list2_list1{margin-left: 0;width: 100%;}
.inde_zong .index_con3_list2_list1 li{width: 23.3%;margin-right: 2.222%;margin-left: 0;}
.inde_zong .index_con3_list2_list1 li:nth-child(2n){margin-right: 2.222%;}
.inde_zong .index_con3_list2_list1 li:nth-child(4n){margin-right: 0;}
.index_con3_list2_list{transition: 0.4s ease-in-out;}

.index_con3_list_list2{position: relative;}
.index_con3_list_list_font{display: inline-block;}
.inde_zong{position: absolute;top: 0;left: 0;z-index: 4;}
.index_list{display: none;}

.index_con3_usl{font-size: 0;margin-top: 10px;}
.index_con3_usl li{display: inline-block;vertical-align: top;width:49%;margin-right:0%;box-sizing: border-box;text-align: center;
position: relative;transition: 0.;}
.index_con3_usl li:nth-child(3n){margin-right: 0;}
.index_con3_usl li font{display: inline-block;width: 45px;height: 45px;margin-bottom: 5px;transition: 0.3s ease-in-out;}
.index_con3_usl li p{font-size: 16px;color: #333;transition: 0.3s ease-in-out;}
.index_con3_usl li:hover p{transform: translateY(5px);}
.index_con3_usl li:nth-child(1) font{background: url(../images/icon6.png) no-repeat center center;}
.index_con3_usl li:nth-child(2) font{background: url(../images/icon8.png) no-repeat center center;}
.index_con3_usl li:nth-child(3) font{background: url(../images/icon7.png) no-repeat center center;}
.index_con3_usl li:nth-child(1):hover font{background: url(../images/icon6b.png) no-repeat center center;transform: translateY(-5px);}
.index_con3_usl li:nth-child(2):hover font{background: url(../images/icon8b.png) no-repeat center center;transform: translateY(-5px);}
.index_con3_usl li:nth-child(3):hover font{background: url(../images/icon7b.png) no-repeat center center;transform: translateY(-5px);}

.index_con3_usl li:hover p{color: white;}
.index_con3_usl li a{display: block;/*background: url(../images/tiao_03.jpg) repeat;*/background:#f6f6f6;padding:35px 0;box-sizing: border-box;transition: 0.5s ease-in-out;
-moz-transition: 0.5s ease-in-out;-ms-transition: 0.5s ease-in-out;position: relative;}
.index_con3_usl li a:after{content: '';display: inline-block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;border: 1px solid #d3d3d3;
box-sizing: border-box;transform: scale(0.95,0.83);transition: 0.3s ease-in-out;z-index: 2;}
/*.index_con3_usl li:nth-child(1):hover a:before{background: url(../images/soiwes_03.jpg) no-repeat center center;background-size:100% 100%;transform: scale(1);opacity: 1;}
.index_con3_usl li:nth-child(2):hover a:before{background: url(../images/soiwes_05.jpg) no-repeat center center;background-size: 100% 100%;transform: scale(1);opacity: 1;}
*/.index_con3_usl li:hover{background: #ce2520;}
.index_con3_usl li:hover a:after{border: 1px solid rgba(250,250,250,.7);}



.index_con3_usl li p,.index_con3_usl li font{position: relative;z-index: 3;}





.index_con4{padding:40px 0;}
.index_con4_list {margin-top: 25px;position: relative;}
.index_con4_list li{position: absolute;top: 0;left: 0;width: 100%;}
.index_con4_list_swiper{position: relative;}
.index_con4_list_swiper .swiper-container{padding:10px 5px;box-sizing: border-box;}
.index_con4_list_swiper span{display: block;overflow: hidden;}
.index_con4_list_swiper span img{display: block;width: 100%;transition: 0.3s ease-in-out;}
.index_con4_list_swiper p{position: absolute;bottom: 50px;width: 100%;text-align: center;opacity: 0;transition: 0.3s ease-in-out;}
.index_con4_list_swiper p font{display: inline-block;width: 80%;font-size: 14px;color: white;background: #ce2520;line-height: 42px;position: relative;}
.index_con4_list_swiper p font:after{content: '';display: block;width: 0;border: 5px solid transparent;border-bottom-color:#ce2520;position: absolute;
top: -10px;left: 50%;transform: translateX(-50%);}
.index_con4_list_swiper .swiper-slide:hover span img{transform: scale(1.05);}
.index_con4_list_swiper .swiper-slide:hover{box-shadow: 0 0 5px 3px rgba(0,0,0,.05);}
.index_con4_list_swiper .swiper-slide:hover p{bottom: 20px;opacity: 1;}
.index_con4_list_swiper .swiper-button-next,.index_con4_list_swiper .swiper-button-prev{display: inline-block;width: 44px;text-align: center;height: 45px;line-height: 45px;
background:#ce2520;background-image: none;transition: 0.3s ease-in-out;}
.index_con4_list_swiper .swiper-button-next{right: -65px;}
.index_con4_list_swiper .swiper-button-prev{left: -65px;}
.index_con4_list_swiper .swiper-button-next:hover{right: -70px;}
.index_con4_list_swiper .swiper-button-prev:hover{left: -70px;}
.index_con4_list_swiper .swiper-button-next:hover,.index_con4_list_swiper .swiper-button-prev:hover{box-shadow: 0 0 5px 3px rgba(0,0,0,.05);}
.index_con4_list li .index_con4_list_swiper{opacity: 0;}
.index_con4_list li.active  .index_con4_list_swiper{opacity: 1;z-index: 333;}
.index_con3_usl li a{background:#f6f6f6;}
.index_con3_usl li:hover a{background: #ce2520;}
.index_con4 .index_con3_usl{margin-top: 30px;}
.index_con4 .index_con3_usl li a{background:#fff;}
.index_con4 .index_con3_usl li:hover a{background: #ce2520;}

.index_con5{padding: 0 0 70px;position: relative;}
.con5_zong{position: relative;font-size: 0; top:-35px;}
.con5_right{width: 45%;position: static;top: 0;right: 0;display: inline-block;vertical-align: top;}
.con5_right img{width: 100%;}
.con5_left{width: 55%;z-index: 2; margin-top:130px;box-sizing: border-box;padding-right: 70px;display: inline-block;vertical-align: top;}
.con5_left p{font-size: 16px;color: #333333;line-height: 32px;}
.con5_left span{display: block;color: #333;text-align: right;margin-bottom: 40px;display: none;}
.con5_left span img{transform: translateX(50px);display: none;}
.con5_right a{display: block;width: 205px;height: 50px;text-align: center;line-height: 50px;background: #ce2520;position: relative;left: 0%;}
.con5_right a img{width: auto;transition: 0.3s ease-in-out;}
.con5_right a:hover img{transform: translateX(10px);}
.index_con5 .index_con3_list{position: relative;top:125px;z-index: 3;}

.index_con6{padding: 75px 0;background: #f6f6f6;}
.index_con6_u1{font-size: 0; margin-top: 40px;}
.index_con6_u1 li{display: inline-block;vertical-align: top;width: 31%;margin-right: 3%;position: relative;}
.index_con6_u1 li:last-child{margin-right: 0;}
.index_con6_u1 li span{display: block;overflow: hidden;}
.index_con6_u1 li span img{width: 100%;transition: 0.3s ease-in-out;}
.index_con6_u1 li:hover span img{transform: scale(1.05);}
.index_con6_u1 li a:after{position: absolute;top: 0;left: 0;width: 100%; height: 100%;border: 1px solid rgba(250,250,250,.5);box-sizing: border-box;transform: scale(0.9);
content: '';}
.index_con6_u1 li a:before{position: absolute;top: 0;left: 0;width: 100%; height: 100%;border: 1px solid rgba(250,250,250,1);box-sizing: border-box;transform: scale(1);

content: '';opacity: 0;transition: 0.3s ease-in-out;z-index: 2;}
.index_con6_u1 li:hover a:before{transform: scale(0.9);opacity: 1;}
.index_con6_u1_div{position: absolute;top: 50%;transform: translateY(-50%);width: 100%;text-align: center;}
.index_con6_u1_div p{color: white;font-size: 20px;margin-top: 10px;}
.index_con6_u1_div i{display: inline-block;width: 155px;height: 40px;text-align: center;line-height: 40px;background: white;position: relative;
font-size: 14px;color: #333;margin-top: 32px;opacity: 0;}
.index_con6_u1_div i:before{content: '';display: inline-block;width:0;border: 5px solid transparent;border-bottom-color: white;position: absolute;top: -10px;
left: 48%;}
.index_con6_u1_div font{transition: 0.3s ease-in-out;}
.index_con6_u1_div p{transition: 0.3s ease-in-out 0.2s;}
.index_con6_u1_div i{transition: 0.3s ease-in-out 0.4s;}
.index_con6_u1_div font,.index_con6_u1_div p{transform: translateY(30px);display:block;}
.index_con6_u1_div i{transform: translateY(30px);}
.index_con6_u1 li:hover .index_con6_u1_div font,.index_con6_u1 li:hover .index_con6_u1_div p,.index_con6_u1 li:hover .index_con6_u1_div i{transform: translateY(0);opacity: 1;}



.index_con7{padding:0px 0 30px;}
.index_con7 .swiper-slide{padding: 15px 0 50px;}
.icon7_swier{margin-top:10px;position: relative;}
.con7_list{position: relative;box-sizing: border-box;border: 2px solid #b8b8b8;padding:20px 20px 40px; border-radius:10px;}

.con7_list img{ width:100%; height:251px;}

.con7_list_ls{position: absolute;display: inline-block;background: #ce2520;text-align:center;top: -10px;padding: 12px 10px;transition: 0.3s ease-in-out; width:180px; text-align:center;}
.con7_list_ls font{display: block;color: white;font-weight: bold;font-family: ziti;font-size: 20px;}
.con7_list_ls time{font-family: ziti;color: white;}
.con7_list h1{font-size: 16px;color: #000;padding-bottom: 20px; text-align:center;border-bottom: 1px solid #eee;white-space: nowrap;overflow: hidden;text-overflow: ellipsis; font-weight:bold;}
.con7_list:hover h1{ color:#f9c403;}
.con7_list p{font-size: 15px;line-height: 22px;color: #6e6e6e;margin-top: 20px;    height: 64px;overflow: hidden;}
.con_spans{display: block;position: absolute;width: 54px;height: 54px;border-radius: 50%;background: #bbbbbb;text-align: center;line-height: 52px;
left: 50%;transform: translateX(-50%);bottom: -27px;}
.con_spans i{font-size: 30px;color: white;display: inline-block;position: relative;z-index: 2;transition: 0.4s ease-in-out;}
.con_spans:after{content: '';display: block;width: 82px;height: 82px;background: rgba(187,187,187,.2);position: absolute;left: -14px;top: -14px;
border-radius: 50%;transition: 0.4s ease-in-out .1s;}
.con_spans:before{content: '';display: block;width: 82px;height: 82px;background: rgba(187,187,187,.2);position: absolute;left: -14px;top: -14px;
border-radius: 50%;transform: scale(0);transition: 0.4s ease-in-out;}
.index_con7 .swiper-slide:hover .con_spans:after{transform: scale(1.5);opacity: 0;background: rgba(0, 154, 68, 0.58);}
.index_con7 .swiper-slide:hover .con_spans:before{transform: scale(1);opacity: 1;background: rgba(0, 154, 68, 0.58);}
.index_con7 .swiper-slide:hover .con_spans{background:#009a44;}
.index_con7 .swiper-slide:hover .con7_list_ls{background:#009a44;}
.index_con7 .swiper-slide:hover h1:before{width: 35px;margin-right: 5px;}
.icon7_swier .swiper-button-next,.icon7_swier .swiper-button-prev{width: 70px;height: 35px;text-align: center;line-height: 32px;background-color: #009a44;
background-size: 10px;top:215px;transition: 0.3s ease-in-out;border-radius:15px}
.icon7_swier .swiper-button-prev{ border-radius:15px}
.icon7_swier .swiper-button-next:hover,.icon7_swier .swiper-button-prev:hover{}

.more1{display: block;margin: 0 auto;text-align: center;width: 125px;height: 32px;text-align: center;line-height: 32px;border: 1px solid #666666;
border-radius: 50px;font-size: 14px;color: #666;position: relative;overflow: hidden;margin-top: 50px;}
.more1:before{content: '';display: block;width: 0%;height: 100%;background: #009a44;position: absolute;left: 0;top: 0;z-index: -1;transition: 0.3s ease-in-out;}
.more1:hover:before{width: 100%;}
.more1:hover{color: white;}


.index_con8{padding: 50px 0;background-size: cover; background:url(../images/rlzy_03.jpg) no-repeat center}
.index_con8_u1{font-size: 0;}
.index_con8_u1 li{display: inline-block;vertical-align: top;width: 15%;text-align: center; margin-left:1%}
.index_con8_u1 li span{display: inline-block;width: 65px;height: 65px;position: relative;text-align: center;line-height: 65px;}
.index_con8_u1 li span:after{content: '';display: block;width: 100%;height: 100%;border:1px solid #b2b0aa;box-sizing: border-box;top: 0;
position: absolute;transform: rotate(45deg);transition: 0.4s ease-in-out;}
.index_con8_u1 li:hover span:after{transform: rotate(0deg);}
.index_con8_u1 li h1{font-size: 16px;color: #000;font-weight: bold;margin-top: 25px;}
.index_con8_u1 li h1:after{content: '';display: block;width: 20px;height: 1px;background: white;margin: 10px auto 8px;}
.index_con8_u1 li p{    color: #000;
    font-size: 12px;
    margin-top: 20px;
    width: 100%;
    height: 65px;
    line-height: 22px;
    border: 1px dashed #aeacac}


.title h2 {transition: 1s ease-in-out 0.5s;}
.index_con2.active .title h1,.index_con2.active .title h2,.index_con3.active .title h1,.index_con3.active .title h2,
.index_con4.active .title h1,.index_con4.active .title h2,.index_con5.active .title h1,.index_con5.active .title h2,
.index_con6.active .title h1,.index_con6.active .title h2,.index_con7.active .title h1,.index_con7.active .title h2,
.index_con2.active .divBox>p,.index_con2.active .more,.index_con2_list2.active ul li:nth-child(odd),.index_con2_list2.active ul li:nth-child(even),
.index_con3.active .index_con3_list_list2,.index_con4.active .index_con4_list,.index_con4.active .index_con3_usl li:nth-child(1)
,.index_con4.active .index_con3_usl li:nth-child(2),.index_con4.active .index_con3_usl li:nth-child(3),.index_con6.active .index_con6_u1 li,.index_con7.active .icon7_swier{transform: translateY(0);opacity: 1;}
.index_con2 .divBox>p{}
.index_con2 .more{transform: translateY(150px);opacity: 0;transition: 1s ease-in-out 1.2s;}

.index_con2_list2 ul li:nth-child(odd),.index_con4_list{}
.index_con2_list2 ul li:nth-child(even){}
.index_con4_list{transition: 1s ease-in-out 0.8s ;}
.index_con3_list_list2{transform: translateY(150px);opacity: 0;transition: 1s ease-in-out 1s;}

.index_con3.active .index_con3_usl li:nth-child(1),.index_con3.active .index_con3_usl li:nth-child(2),.index_con5.active .con5_left
,.index_con5.active .con5_right{transform: translateX(0);opacity: 1;}
.index_con6_u1 li,.icon7_swier{
	transition: 1s ease-in-out .5s;}
.index_con6_u1 li:nth-child(2){transition: 1s ease-in-out .8s;}
.index_con6_u1 li:nth-child(3){transition: 1s ease-in-out 1.1s;}

/*.index_con8_u1 li{transform: translateX(200px);transition: 1s ease-in-out;opacity: 1;}*/
/*.index_con8_u1 li:nth-child(2){transition: 1s ease-in-out 0.2s;}
.index_con8_u1 li:nth-child(3){transition: 1s ease-in-out 0.4s;}
.index_con8_u1 li:nth-child(4){transition: 1s ease-in-out 0.6s;}
.index_con8_u1 li:nth-child(5){transition: 1s ease-in-out 0.8s;}*/
<!--.index_con8.active .index_con8_u1 li{transform: translateX(0);opacity: 1;}-->
.index_con3 .index_con3_usl{margin-top: 0;}

.in-abtuk {
	display: block;
	margin-left:0px;
}

.in-abtuk li {
	display: block;
	float: left;
	width: 24%;
	position: relative;
	padding-left:0px;
	padding-bottom: 21px;
	overflow: hidden; margin:0.5%; transition:0.3s;
}

.in-abtk {
	display: block;
	position: relative;
	height: 235px;
	overflow: hidden;
	border-radius:10px
}

.in-abtk-tu {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-size: cover !important;
}

.in-abtk-k {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url(../images/in-abtuk.png) center center no-repeat; transition:0.3s;
}

.in-ab-bkk {
	display: block;
	text-align: center;
	padding-top: 55px; transition:0.3s;
}

.in-ab-b {
	display: block;
	margin: 0 auto 25px;
}

.in-ab-enb {
	display: block;
	margin-bottom: 12px;
	line-height: 16px;
	font-size: 14px;
	color: #fff;    text-transform: uppercase;
}

.in-ab-cnb {
	display: block;
	margin-bottom: 16px;
	line-height: 18px;
	font-size: 16px;
	color: #fff;
}

.in-ab-xb {
	display: block;
	width: 32px;
	height: 1px;
	background: #FFFFFF;
	margin: 0 auto;
}

.xixi {
	display: block;
	position: absolute;
	width: 120px;
	height: 42px;
	left: 50%;
	margin-left: -50px;
	bottom: 40px;
	z-index: 0;
}

.in-abtuk li:hover .xixi {
	bottom: 0;
	z-index: 3;
}

.in-abtuk li:hover .in-abtk-k {
	background: url(../images/in-abtuk2.png) center center no-repeat;
}

.in-abtuk li:hover .in-ab-b {
	margin-bottom: 35px;
}

.in-abtuk li:hover .in-abtk-tu {
	transform: scale(1.3);
	-ms-transform: scale(1.3);
	/* IE 9 */
	-webkit-transform: scale(1.3);
	/* Safari å’Œ Chrome */
	-o-transform: scale(1.3);
	/* Opera */
	-moz-transform: scale(1.3);
}
.in-abtuk li:hover .in-abtk-tu {
	transform: scale(1.3);
	-ms-transform: scale(1.3);
	/* IE 9 */
	-webkit-transform: scale(1.3);
	/* Safari å’Œ Chrome */
	-o-transform: scale(1.3);
	/* Opera */
	-moz-transform: scale(1.3);
}
.in-abtk *{ transition:0.3s;}
/*åˆä½œä¼™ä¼´*/

.in-hzbg {
	overflow: hidden;
	background: #f8f8f8;
	padding: 38px 0 60px;
}

.in-hzbk {
	display: block;
	padding-top: 40px;
	margin-left: -38px;
}

.in-hzbk li {
	display: block;
	width: 16.666%;
	float: left;
	padding-left: 38px;
	margin-bottom: 20px;
}

.in-hzbk li div {
	display: block;
	overflow: hidden;
}

.in-hzbk li img {
	display: block;
	width: 100%;
	filter: grayscale(100%);
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: gray;
}

.in-hzbk li:hover img {
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	-o-filter: grayscale(0);
}





.index_con3_list2_list1 li:last-child a{position: relative;}
.index_con3_list2_list1 li:last-child span{display: block;}
.index_con3_list2_list1 li:last-child span img{opacity: 0;}
.index_con3_list2_list1 li:last-child:hover .ls_ind{background: #ce2520;}
.ls_ind{position: absolute;width: 100%;height: 100%;background: #787878;top: 0;left: 0;z-index: 2;text-align: center;transition: 0.3s ease-in-out;}

.ls_ind font i{display: inline-block;width: 25px;height: 25px;background: white;border-radius: 5px;margin: 0px;}
.ls_ind font i:nth-child(2){position: relative;animation: rns 10s linear infinite;}
.ls_ind_list{position: absolute;width: 100%;top: 50%;transform: translateY(-50%);}
.ls_ind_list span{color: white;margin-top: 0px;display: block;}
.index_con3_list2_list1 li:last-child a:before{z-index: 22;}
.index_con1 .IndexList{display: none;}
@keyframes rns{
	from{transform: rotate(0deg);}
	to{transform: rotate(360deg);}
}
@media only screen and (max-width:1660px) {
	.title h1{font-size: 26px;}
	.index_con5{padding: 0 0 10px;}
	.index_con5 .index_con3_list{top: 50px;}
	.index_con3_list_list2{margin-top:30px;}
	.index_con3_list2_list1 li{margin-bottom:2%;}
	.title h2{font-size: 20px;}
	.index_con6_u1_div p{font-size: 18px;}
	.woeur h1{font-size: 25px;}
	.woeur h2{margin-top: 60px;}
	
}
@media only screen and (max-width:1550px) {
	.in_pin{left: 7.5%;}
	.index_con3,.index_con6,.index_con7{}
	.index_con2,.index_con4{}
	.more1{margin-top: 20px;}
	.con7_list{padding:32px 25px 50px;}
}
@media only screen and (max-width:1440px) {
	.index_con3_list2_list1 li{margin-bottom: 2%;}
	.con5_left{}
	.index_con5{padding-bottom:10px;}
	.index_con4{ padding-bottom:30px;}
	.index_con3_list_list span, .index_con4_list_list span{padding: 3px 18px;}
}
